/*
 * engdic.h
 *
 * English dictionary for korean
 *
 * Author: Oh Junseon <hollywar@mail.holywar.net>
 * Date  : $Date: 1999/06/03 05:29:13 $ 
 *
 * $Revision: 1.5 $
 *
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public
 * License as published by the Free Software Foundation
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the 
 * GNU General Public License for more details.
*/


#define INSTALL_DIC_DATA_DIR "/usr/local/share/engdic"
#define MAX_LENGTH 80 
#define COLS_MAX 1024

// Global string
#define SEARCH_WORD "ãܾ: "
#define END_WORD "** ѻ Ĩϴ. **"
#define HAN_ERROR_WORD "ѿ   մϴ."


// Ansi color setting 
// Last 2 digit number selects the color 
// Experiment and let me know if you come up with 
// A better scheme 
#ifdef ANSI_COLOR
    #define WORD_COLOR	"\x1B[0;33m"
    #define ERROR_COLOR "\x1B[0;31m"
    #define NO_COLOR	"\x1B[0m"
#else
    #define WORD_COLOR	""
    #define ERROR_COLOR ""
    #define NO_COLOR 	"" 
#endif

/*
 | $Id: engdic.h,v 1.5 1999/06/03 05:29:13 hollywar Exp $
 |
 | Local Variables:
 | mode: c
 | mode: font-lock
 | version-control: t
 | delete-old-versions: t
 | End:
 |
 | -*- End-Of-File -*-
 */

